/* CSS Document */

/* Kleine Monitore */

html { 
 background: url(img/poster.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    background-color:#FFF;

}



embed,
object,
video {
max-width: 100%;
height:auto;
}

#content {
  width:100%; 
  margin-left: 0px; 
  margin-right: 0px; 
  padding-top: 0px; 
  padding-bottom: 35px;
  min-height: 400px;
  background-image: url(img/70prozent.png);
}


#content a {
  color: #d90404;
}


body {
  margin: 0;

}

#kopf {
  margin: 0 auto; 
  width:100%; 
  background-color: #fff;
}

#logo {
  width: 263px;
  height: 107px;
}


#menu1 {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFF;
  height: 19px;
  margin: 0 auto;
  background-color:#d90404;
  text-align: right;
  padding: 5px;
  margin-bottom: 15px;
}

#menu1 a { 
  color: #FFFFFF; 
  margin-left: 25px;
  text-decoration:none;
}

#firstlevel a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #d90404;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}
#firstlevel-on a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #d90404;
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

#firstlevel {
  border-bottom: 1px solid #e86868;
}
#firstlevel-on {
  border-bottom: 1px solid #e86868;
}
#secondlevel {
  border-bottom: 1px solid #e86868;
  margin-left: 30px;
}
#secondlevel-on {
  border-bottom: 1px solid #e86868;
  margin-left: 30px;
}





#intro-video {
width: 0%;
height: 0%;
}

.tanzmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	height: 110px;
	width: 200px;
	background-image: url(img/kreis.png);
	display: inline-table;
	padding-top: 90px;
	font-weight: bold;
	letter-spacing: 1px;
}

.tanzmenu a {
  color: #fff;
  text-decoration: none;

}

#fuss {
  margin: 0 auto; 
  width:100%; 
  background-color:#d90404; 
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0); 
  padding-top:10px; 
  padding-bottom:10px; 
  padding-left:0px; 
  padding-right:0px; 
  color: #fff; 
  font-size: 9px; 
  font-family:Verdana, Arial, Helvetica, sans-serif
}    

#fuss a {
  color: #fff;
  text-decoration: none;
}

.bottomnavi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 15px;
}

p {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:14px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #000;
  }
li {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:14px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #000;
  }
  
 
/*h1 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:18px !important;
  color: #fff;
  text-shadow: 			0px 0px 5px #00828d;
}


 
h1 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:18px !important;
  color: #fff;
  text-shadow: 			0px 0px 5px #00828d;
  background-repeat: no-repeat; 
  background-attachment: fixed;
}
*/


h1 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:18px !important;
  color: #d90404;
  background-size: 0px ;
}

h2 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:16px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #d90404;
  font-weight: bold;
  }

h3 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:14px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #000;
  font-weight: bold;
  }
h4 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:14px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #000;
  font-weight: bold;
  }



/*
h1 img { 
    margin-right: 7px; 
    
} 

h1 span{ 
    display: none; 
}
*/



#wrapper_ohne {
  padding: 15px;
  margin-bottom:70px;
}

#wrapper_mit {
  margin-bottom: 70px;
  padding: 15px;
}


div.csc-textpic .csc-textpic-imagewrap img {
    border: medium none;
    display: block;
    width: 100%;
    height: auto;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
margin-bottom:5px;
}

#firstlevel a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #d90404;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}
#firstlevel-on a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #d90404;
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}













/* Mittlere Monitore */
@media only screen and (min-width: 980px) {


/* CSS Document */

body {
 margin: 0;
}

#intro-video {
  bottom: 0;
  position: fixed;  
  left: 0px;
  top: 0px;
  width: 100%;
  width: auto;
  min-width: 100%;
  min-height: 100%;
  height: auto;
  z-index: -100
}

#kopf {
  background: url(img/hg_kopf.gif); 
  background-position: center; 
  position: fixed; 
  top:0px; 
  margin: 0 auto; 
  width:100%; 
  -webkit-backface-visibility: hidden; 
  -webkit-transform: translateZ(0); 
  height: 107px;
  z-index: 1000;
}

#kopf2{
  width: 980px; 
  height: 107px; 
  background-image:url(img/kopf_hg.gif)
}
#logo {
  width: 263px;
  height: 107px;
  float: left;
}

#menu1 {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:16px;
  color:#FFF;
  height: 25px;
  margin-top: 40px;
  margin-right: 0px;
  float: right;
}

#menu1 a { 
  color: #FFFFFF; 
  margin-left: 20px;
  text-decoration:none;
}

#menu1 a::before {
content: "\2022" " ";
}

#menu2_box {
  width: 170px; 
  margin-right: 30px;
  margin-top: 14px;
  height: 350px; 
  float: left
}

#firstlevel {
  border-bottom: 1px solid #e86868;
}
#firstlevel-on {
  border-bottom: 1px solid #e86868;
}
#secondlevel {
  border-bottom: 1px solid #e86868;
  margin-left: 30px;
}
#secondlevel-on {
  border-bottom: 1px solid #e86868;
  margin-left: 30px;
}

#firstlevel a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #00828d;
  font-size: 16px;
  line-height: 35px;
  text-decoration: none;
}
#firstlevel-on a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #00828d;
  font-weight: bold;
  font-size: 16px;
  line-height: 35px;
  text-decoration: none;
}

#secondlevel a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  line-height: 35px;
  text-shadow: 			0px 0px 5px #d90404;
}

#secondlevel a::before {
content: "\2022" " ";
}

#secondlevel-on a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  line-height: 35px;
  font-weight: bold;
  text-shadow: 			0px 0px 5px #d90404;
}

#secondlevel-on a::before {
content: "\2022" " ";
}


#fuss {
  position: fixed; 
  bottom:0px;
  margin: 0 auto; 
  width:100%; 
  background-color:#d90404; 
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0); 
  color: #fff; 
  font-size: 9px; 
  font-family:Verdana, Arial, Helvetica, sans-serif
}    

#fuss a {
  color: #fff;
  text-decoration: none;
}

#content {
  width:100%; 
  /* background:url(hg_content.png); */
  margin-top:320px; 
  margin-left: 0px; 
  margin-right: 0px; 
  padding-top: 0px; 
  padding-bottom: 35px;
  min-height: 400px;
  background-image: url(img/70prozent.png);
}
#content a {
  color: #d90404;
}


#wrapper_ohne {
  width: 960px; 
  margin-bottom: 70px;
  padding: 15px;
}
#wrapper_mit {
  width: 960px;
  margin-bottom: 70px;
  padding: 15px;

}

#inhaltbox {
  width: 780px; 
  height: auto; 
  margin-left: 220px; 
  margin-bottom: 70px;
}

p {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:14px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #000;
  }
  
  
/*h1 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:18px !important;
  color: #fff;
  text-shadow: 			0px 0px 5px #00828d;
}
*/

h1 { 
    font-size: 15px; 
    color: #000000; 
    height: 35px; 
    background-repeat: no-repeat; 
	background-size: auto ;
} 

h1 img { 
    margin-right: 7px; 
} 

h1 span{ 
    display: none; 
}
h2 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:16px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #d90404;
  font-weight: bold;
  }

h3 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:14px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #000;
  font-weight: bold;
  }
h4 {
  font-family:Verdana, Arial, Helvetica, sans-serif !important; 
  font-size:14px !important;
  line-height: 20px !important;
  text-align: left !important;
  color: #000;
  font-weight: bold;
  }
.tanzmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	height: 110px;
	width: 200px;
	background-image: url(img/kreis.png);
	display: inline-table;
	padding-top: 90px;
	font-weight: bold;
	letter-spacing: 1px;
}
.bottomnavi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 15px;
}

.tanzmenu a {
  color: #fff;
  text-decoration: none;
}


}

